body {
	font-size: 12px;
	color: #333333;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/bg.jpg);
}
.downgreen {
	color: #02555E;
}

.dot {
	line-height: 24px;
	color: #4B96D7;
}
.height24 {
	line-height: 24px;
}
.height20 {
	line-height: 20px;
}


a:link {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.abouttxt {
	line-height: 30px;
	color: #666666;
}
.abouttxt2 {
	line-height: 26px;
	color: #323232;
}
.adtxt {
	color: #901D10;
}
.news {
	line-height: 20px;
}
.news_new {
	color: #990000;
}
.news_date {
	font-weight: bold;
	color: #666666;
}
.white {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 10px;
}
.plist {
	color: #666666;
	line-height: 16px;
}
.table {
	height: 12px;
	border: 1px solid #7F9DB9;
}
.date_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.red {
	color: #FF0000;
	font-family: "ËÎÌå";
	font-size: 12px;
}
.blue {
	font-weight: bold;
	color: #2B9CCA;
}
.h {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.h2 {
	color: #6B6B6B;
}

.contactbg {
	background-image: url(images/contactus_pic2.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.table_hui {
	background-color: #FFFFFF;
	border: 1px solid #464646;
	height: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.big_white {
	font-size: 18px;
	color: #FFFFFF;
}
.light_green {
	color: #A9D370;
}
.deep_green {
	color: #004920;
}
.h3 {
	color: #969696;
}
.height18 {
	line-height: 18px;
}
.green {
	color: #04A45A;
}
.green_big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #1D98D4;
	font-weight: bold;
}
.big {
	font-size: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
}
.black {
	color: #333333;
}
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #71C4E8;
}
.small-red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
}
.red2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #FF6600;
}
a.red:link {
	color: #FF0000;
}
a.red:visited {
	color: #FF0000;
	text-decoration: none;
}
a.red:hover {
	color: #FF0000;
	text-decoration: underline;
}
.orange {
	color: #EF5100;
}
.news_data {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #939393;
}
.p_name {
	font-weight: bold;
	color: #135E7D;
}
.blue2 {
	color: #68A3B9;
	font-family: Arial, Helvetica, sans-serif;
}
.green2 {
	color: #32801E;
	text-decoration: underline;
}
.red2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990000;
}
.blue3 {
	color: #005594;
}
.blue4 {
	color: #BFE3F5;
}
.cu {
	line-height: 21px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
}
.a1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.a2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.list {
	line-height: 28px;
	color: #656565;
}
.newslist {
	line-height: 23px;
	color: #6F6F6F;
}
.14 {
	font-size: 14px;
	color: #333333;
}
.yellow {
	font-weight: bold;
	color: #FAECAD;
}
.big2 {
	font-size: 18px;
	color: #E8661B;
}
